@font-face {
    font-family: 'HelveticaNeueLt';
    font-style: normal;
    font-weight: 400;
    src: url(/m1/production/css/fonts/HelveticaNeueLTStd-Lt.woff) format('woff'),
    url(/m1/production/css/fonts/HelveticaNeueLTStd-Lt.woff2) format('woff2');
}
@font-face {
    font-family: 'HelveticaNeueLt';
    font-style: italic;
    font-weight: 400;
    src: url(/m1/production/css/fonts/HelveticaNeueLTStd-LtIt.woff) format('woff'),
    url(/m1/production/css/fonts/HelveticaNeueLTStd-LtIt.woff2) format('woff2');
}

/* SWITCHED BOLD TO MEDIUM */
/*@font-face {*/
    /*font-family: 'HelveticaNeueLt';*/
    /*font-style: normal;*/
    /*font-weight: 700;*/
    /*src: url(/m1/production/css/fonts/HelveticaNeueLTStd-Bd.woff) format('woff'),*/
    /*url(/m1/production/css/fonts/HelveticaNeueLTStd-Bd.woff2) format('woff2');*/
/*}*/
/*@font-face {*/
    /*font-family: 'HelveticaNeueLt';*/
    /*font-style: italic;*/
    /*font-weight: 700;*/
    /*src: url(/m1/production/css/fonts/HelveticaNeueLTStd-BdIt.woff) format('woff'),*/
    /*url(/m1/production/css/fonts/HelveticaNeueLTStd-BdIt.woff2) format('woff2');*/
/*}*/


@font-face {
    font-family: 'HelveticaNeueLt';
    font-style: normal;
    font-weight: 700;
    src: url(/m1/production/css/fonts/HelveticaNeueLTStd-Md.woff) format('woff'),
    url(/m1/production/css/fonts/HelveticaNeueLTStd-Md.woff2) format('woff2');
}
@font-face {
    font-family: 'HelveticaNeueLt';
    font-style: italic;
    font-weight: 700;
    src: url(/m1/production/css/fonts/HelveticaNeueLTStd-MdIt.woff) format('woff'),
    url(/m1/production/css/fonts/HelveticaNeueLTStd-MdIt.woff2) format('woff2');
}